Package: slick-greeter

Scenario: cross_unstable_main_amd64
Date: 2022-11-29 05:00:02

Architectures: mips64el, mipsel

Summary: conflict between libc6:$build and libc6:$host; unsatisfied dependency on dbus-session-bus-common (>= 1.14.4-1)

Conjunction of multiple reasons:

  1. src:slick-greeter (1.5.9-1) [PTS] [ctrl]
       ↓ dbus-x11
    dbus-x11 (1.14.4-1) [PTS] [ctrl]
       ↓ libc6:amd64 (>= 2.34)
       ↓ valac (>= 0.20.0)
    valac (0.56.3-1) [PTS] [ctrl]
       ↓ libc6 (>= 2.34)
    libc6:$build (2.36-6) [PTS] [ctrl]
    libc6:$host (2.36-5) [PTS] [ctrl]
    CONFLICT
  2. src:slick-greeter (1.5.9-1) [PTS] [ctrl]
       ↓ dbus-x11
    dbus-x11 (1.14.4-1) [PTS] [ctrl]
       ↓ dbus-session-bus-common (>= 1.14.4-1)
    MISSING